using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Telerik.Web.UI;
using System.Web.UI.HtmlControls;

public partial class Default14 : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {      
        this.Page.ClientScript.RegisterClientScriptInclude("lytebox", base.ResolveUrl("JS/lytebox.js"));
        Control ctrl = this.Page.Header.FindControl("lyteboxCss");
        if (ctrl == null)
        {
            HtmlLink lnk = new HtmlLink();
            lnk.ID = "lyteboxCss";
            lnk.Href = "JS/lytebox.css";
            lnk.Attributes.Add("rel", "stylesheet");
            lnk.Attributes.Add("type", "text/css");
            this.Page.Header.Controls.Add(lnk);
        }
        picker.MinDate = DateTime.Now;     
    }
}
